import { Functional } from '../../../../Class/Functional';
import { Done } from '../../../../Class/Functional/Done';
import { System } from '../../../../system';
export interface I {
    A: string;
}
export interface O {
    a: string;
}
export default class ToLowerCase extends Functional<I, O> {
    constructor(system: System);
    f({ A }: I, done: Done<O>): void;
}
